/*	Ceballos*/

#main-header .main-logo{
	margin: 0;
}
#main-header .main-logo img{
	height: 3.5em !important;
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item:after{
	content: none !important;
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item a{
	position: relative;
	font-size: .96em;
	padding: 0.5em 15px;
	height: 100%;
/*	text-align: center;*/
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item a:after,
#main-header .uk-navbar-nav:not(.social-icons) li.uk-parent a:after,
#main-header .uk-navbar-nav:not(.social-icons) li.menu-item-has-children a:after {
    content: '';
    display: inline-block;
    background-color: #118655;
    position: absolute;
    top: 50%;
    right: 0.5em;
    width: 4px;
    right: 0%;
    height: 4px;
    border-radius: 50%;
    -webkit-transform: translateY(-25%);
    -moz-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    -o-transform: translateY(-25%);
    transform: translateY(-50%);
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item:last-child a{
	padding-right: 0;
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item:last-child a:after,
#main-header .uk-navbar-nav:not(.social-icons) li.uk-parent li a:after {
	content: none !important;
}
#header-social-menu{
	margin-bottom: -10px;
}
#main-header .uk-navbar-nav:not(.social-icons) li.menu-item.donaciones-menu{
	margin-top: 10px;
	margin-bottom: 10px;
}

#main-header .uk-navbar-nav:not(.social-icons) li.menu-item.donaciones-menu a{
    box-sizing: border-box;
    font-size: .8rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bolder;
    border: 2px solid transparent;
    padding: 1em 1.5em;
    color: #1fa806;
    border-color: #1fa806;
    letter-spacing: 2px;
}
#main-header .uk-navbar-nav:not(.social-icons) li.menu-item.donaciones-menu a:after {
	content: none !important;
}

#main-header .uk-navbar-dropdown {
    top: 100% !important;
}

.loop-donaciones .uk-card{
	min-height: 90%;
}

@media (max-width: 1440px) {
	#main-header .uk-navbar-nav:not(.social-icons)>li>a {
	    font-size: .9em;
	}
	.main-logo img{
		height: 2.8em !important;
	}
	.donaciones-menu{
		font-size: .8rem;
		padding-right: 1.2em;
		padding-left: 1.2em;
	}
}

@media (max-width: 1199px) {
	.donaciones-menu{
		display: none;
	}
	#main-header .main-logo {
	    margin: 1.5em 0;
	}
}